Generate an AI message for a conversation
Uses gpt-5.6-luna to generate a contextually appropriate message for a conversation. Requires the organization to have AI assistance enabled, which is where the data-processing consent is recorded. Returns a Server-Sent Events stream. Rate limited to 10 requests per minute per user.
Uses gpt-5.6-luna to generate a contextually appropriate message for a conversation. Requires the organization to have AI assistance enabled, which is where the data-processing consent is recorded. Returns a Server-Sent Events stream. Rate limited to 10 requests per minute per user.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
text/event-stream
curl -X POST "https://example.com/ai/generate" \ -H "Content-Type: application/json" \ -d '{ "conversationId": "string" }'nullEmpty
Empty
Empty
Empty
Empty